############################## Contact #############################
contact:
  enable : true
  title : Contact Us
  subtitle : Contact us for a quote or project!
  content : You can contact us via Email, phone or the contact form below.

  # Contact details
  contact_list:

    - icon : ti-mobile # themify icon pack : https://themify.me/themify-icons
      info : "Phone: +597-728-3658 "
      
    - icon : ti-email # themify icon pack : https://themify.me/themify-icons
      info : "Email: info@aperturect.com"


  # Contact form
  contact_form:
    enable : true
    form_action : "https://formspree.io/f/xeqvjakj" #contact form works with https://formspree.io
    name : "Your Name"
    email : "Your Email"
    subject : "Subject"
    message : "Message"
    submit : "Submit"